## liblanguage-detector-java 0.6

=== debian/changelog ===
liblanguage-detector-java (0.6-2) unstable; urgency=medium

  * Source-only rebuild.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Sep 2022 22:57:08 +0200

liblanguage-detector-java (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #1018100)

 -- Markus Koschany <apo@debian.org>  Mon, 22 Aug 2022 11:35:42 +0200
