=== debian/control ===
Source: liblanguage-detector-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libguava-java,
 libjetbrains-annotations-java,
 libslf4j-java,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/liblanguage-detector-java.git
Vcs-Browser: https://salsa.debian.org/java-team/liblanguage-detector-java
Homepage: https://github.com/optimaize/language-detector

Package: liblanguage-detector-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Language Detection Library for Java
 This software uses language profiles which were created based on common text
 for each language. N-grams, a contiguous sequence of n items from a given
 sample of text, were then extracted from that text and stored in the profiles.
 When trying to figure out in what language a certain text is written, the
 program goes through the same process: It creates the same kind of n-grams of
 the input text. Then it compares the relative frequency of them, and finds the
 language that matches best. Currently 71 languages are supported.
