=== debian/watch ===
version=4
opts=uversionmangle=s/_/./g;s/\.Beta/~beta/;s/.Alpha/~Alpha/;s/\.Final//;s/-tck//;s/-RELEASE// \
https://github.com/optimaize/language-detector/tags \
.*/language-detector-@ANY_VERSION@@ARCHIVE_EXT@
